## ndppd 0.2.4

=== debian/changelog ===
ndppd (0.2.4-1) unstable; urgency=medium

  * New upstream version.
  * New ndppd-dbg package with the debug symbols.
  * Added Multi-Arch specifications.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Tue, 13 Oct 2015 14:44:25 +0200

ndppd (0.2.3-2) unstable; urgency=medium

  * Initial upload. (Closes: #644932)

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sat, 10 Oct 2015 23:09:50 +0200
