=== debian/control ===
Source: ndppd
Section: net
Priority: extra
Maintainer: Jean-Michel Vourgère <nirgal@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/DanielAdolfsson/ndppd/
Vcs-Git: git://anonscm.debian.org/collab-maint/ndppd.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ndppd.git

Package: ndppd
Architecture: linux-any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: daemon that proxies IPv6 NDP messages
 ndppd is a daemon that proxies certain IPv6 NDP messages between two or
 more interfaces. It currently supports proxying Neighbor Solicitation
 Messages and Neighbor Advertisement messages in order to allow IPv6
 routing without relying on Linux "proxy_ndp". 
 .
 The daemon is partially compliant with (experimental) RFC4389.

Package: ndppd-dbg
Architecture: linux-any
Multi-Arch: same
Section: debug
Depends: ndppd (= ${binary:Version}), ${misc:Depends}
Description: Debug symbols for IPv6 NDP proxy daemon
 ndppd is a daemon that proxies certain IPv6 NDP messages between two or
 more interfaces.
 .
 This package contains the debug symbols.
