=== debian/rules ===
#!/usr/bin/make -f

export PREFIX=/usr
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk


%:
	dh $@ 

override_dh_installdocs:
	dh_installdocs --link-doc=ndppd

override_dh_strip:
	dh_strip --dbg-package=ndppd-dbg
