## ndppd 0.2.5

=== debian/changelog ===
ndppd (0.2.5-6build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:51:23 +0100

ndppd (0.2.5-6) unstable; urgency=medium

  * postinst script fixing pid file permissions for pre 0.2.5-5 running
    daemons.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Wed, 16 Oct 2019 23:50:26 +0200

ndppd (0.2.5-5) unstable; urgency=medium

  * Patch to umask pid file permissions. (Closes: #942117)
  * Bumped compat to 12.
  * Added Rules-Requires-Root: no.
  * Bumped policy to 4.4.1.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sat, 12 Oct 2019 13:58:48 +0200

ndppd (0.2.5-4) unstable; urgency=medium

  * Migrated vcs to salsa.
  * Dropped migration to stretch automatic debug package.
  * Bumped standards to 4.2.1:
    - Use https: for copyright format URI.
    - Changed package priority to optional.
  * Bumped compat to 11: No change required.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Fri, 16 Nov 2018 17:26:06 +0100

ndppd (0.2.5-3) unstable; urgency=medium

  * Added dependency on lsb-base, thanks lintian.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 24 Oct 2016 23:57:20 +0200

ndppd (0.2.5-2) unstable; urgency=medium

  * Drop ndppd-dbg package.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Thu, 21 Apr 2016 03:07:21 +0200

ndppd (0.2.5-1) unstable; urgency=medium

  * New upstream version:
    - Fixed FTBFS with GCC 6. (Closes: #811756)
    - Fixed need to have interface in promiscuous mode.
  * Enabled all compilation hardening.
  * Switched to automatic debug symbols system. ndppd-dbg is now a
    transitionnal package.
  * d/control: Switched Vcs-Git to a secure URL.
  * Bumped policy to 3.9.8: No change required.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 18 Apr 2016 22:33:13 +0200
