=== debian/control ===
Source: ndppd
Section: net
Priority: optional
Maintainer: Jean-Michel Vourgère <nirgal@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: https://github.com/DanielAdolfsson/ndppd/
Vcs-Browser: https://salsa.debian.org/debian/ndppd
Vcs-Git: https://salsa.debian.org/debian/ndppd.git
Rules-Requires-Root: no

Package: ndppd
Architecture: linux-any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: lsb-base (>= 3.0-6), ${misc:Depends}, ${shlibs:Depends}
Description: daemon that proxies IPv6 NDP messages
 ndppd is a daemon that proxies certain IPv6 NDP messages between two or
 more interfaces. It currently supports proxying Neighbor Solicitation
 Messages and Neighbor Advertisement messages in order to allow IPv6
 routing without relying on Linux "proxy_ndp".
 .
 The daemon is partially compliant with (experimental) RFC4389.
