=== debian/watch ===
version=3
https://github.com/DanielAdolfsson/ndppd/tags/ .*/([\d\.]+)\.(?:tgz|tar\.(?:gz|bz2|xz))
